Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 11:53:34 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Customer Service Representative,

Hereby I would kindly like to request your help with the following:

My husband purchased a Spin Slide Ball Popper toy for our son from your Khafji, Eastern Province  branch transaction number 21075103606120190723. However, this item wasn’t age-appropriate and had to be returned. We received a credit voucher voucher number 210751032807MFK17  for the amount of SAR 229.00 

Unfortunately, I accidentally lost the voucher, but I do have a clear picture of it. After attempting to get it validated at the same store. The cashier who recognized his signature on it, kindly advised me to contact headquarters, since he explained that he does not have the authorization to credit a voucher without the document.  Therefore, I would kindly like to request you to validate it. The image is available upon request.

Thank you for taking the time to consider my request. I am looking forward to hearing from you soon.

Kind regards,

E.J. Ghalaini https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/242636